A {
	text-decoration:none;
	font-family: Arial, Helvetica, sans-serif;
	color: #004a87;
	font-weight: normal;
}
    
A:hover {text-decoration:underline;color:#A9100B; font-weight: normal;}


body {
  margin:10px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	background-color:#FFEEDE;
}

.globalmenu {font-size: 14px; font-family: Arial, Helvetica, sans-serif; }

.tabTitleFwd {
	font-family:Arial, Helvetica, sans-serif;
	font-size:22px;
	font-weight:bold;
 	color: #003366;
}

.galleryFocustext {
	font-family: Arial, Helvetica, sans-serif;
	font-size:"2";
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #FFFFFF;
}
.gallmenuTitle font {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #FFFFFF;
}
